<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
*/

mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT_TITLE', 'Template Manager');

mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT_DESCRIPTION', '<div class="pro">Manage all your MailBeez Campaign Templates directly from the MailBeez Admin with <a href="https://www.mailbeez.com/documentation/configbeez/config_tmplmngr/' . mh_cfg('MH_LINKID_1') . '" target="_blank">Template Manager</a><br />
Purchase the Module to unlock this feature</div>');

mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_HEADLINE', 'Template Manager');
mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT', 'Edit the email templates of this module');
mh_define('MAILBEEZ_BUTTON_CONFIG_EDIT_PROMO', 'Edit...');

mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT_ALERT', 'Install the Template Manager to edit your templates');


?>